{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for lobo in lobos %}
		<tr>
			<td>{{lobo.nombre}}</td>
			<td>{{lobo.raza}}</td>
			<td>{{lobo.date}}</td>
			<td><a href="{% url 'Lobos:Detalles' lobo.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
{% endblock %}